Subject: Readme Central Site....
From: [email-masked] (jman)

26 Nov 1997 10:35:33 -0800
Message-ID: <[email-masked]>
Mime-Version: 1.0
Content-Type: text/plain; charset="us-ascii"
To: [email-masked]

Hello,
 I know this is off topic but,

I need to know of a package to mirror ftp an www sites with linux. If 
you know of one please email me [email-masked] an let me know. I am 
trying to setup a central Gnu-Win32 site an need a mirror package to 
do it with. One for ftp an one for www...
Thanks

-------------------------------------------------------
Jason L. Esman aka _Jman  Owner Den Internet Services
System Admin. Network Consulting 
http://www.deninc.com | UIN: 2820043
Email [email-masked] or [email-masked]
Finger [email-masked] for PGP Public Keys... 
-------------------------------------------------------
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".